## libpod-index-perl 0.14

=== debian/changelog ===
libpod-index-perl (0.14-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Refer to specific version of license GPL-1+.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 14:03:18 +0200

libpod-index-perl (0.14-3) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Switch to the 3.0 (quilt) source package format.
  * Patch the test suite to work without cwd in @INC. (Closes: #837139)
  * Declare the package autopkgtestable.
  * Declare Standards-Version 3.9.8.

 -- Niko Tyni <ntyni@debian.org>  Sun, 18 Sep 2016 22:41:27 +0300

libpod-index-perl (0.14-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523177)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Remove useless paragraph from description.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards Version to 3.8.2.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 16:47:19 +0200

libpod-index-perl (0.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't die when perl is smart enough not to create empty
    dirs. (Closes: #467757)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 16:55:33 +0200

libpod-index-perl (0.14-1) unstable; urgency=low

  * Initial Release (Closes: #325703).

 -- Florian Ragwitz <rafl@debian.org>  Mon, 31 Oct 2005 12:49:20 +0100
