=== debian/control ===
Source: libpod-index-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-index-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-index-perl.git
Homepage: https://metacpan.org/release/Pod-Index
Rules-Requires-Root: no

Package: libpod-index-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-parser-perl
Description: index and search PODs using X<> entries
 The Pod-Index distribution includes various modules for indexing and
 searching POD that is appropriately marked with X<> POD codes.
 .
 Pod::Index, as a module, does nothing. Everything is done by
 Pod::Index::Builder, Pod::Index::Search, and other helper modules.
