=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Index  .+/Pod-Index-v?@ANY_VERSION@@ARCHIVE_EXT@$
